/*
AUTORE: Manuel Vichi 3^AIN
Input con controllo
*/
#include <iostream>
#include <cmath>
using namespace std;
int main(void) {
	int i = 121;
	do {
		cout << "Inserisci l'eta' della persona: ";
		cin >> i;
		cout << endl;
	}
	while (i < 0 || i > 120);
	cout << "L'eta' " << i << " e' valida" << endl;
	return 0;
}